@font-face {
 font-family: Cooper Std Black, Fredoka One;
 src: url("/../font/cooperblackstd.eot") /* EOT file for IE */
}

@font-face {
 font-family: Cooper Std Black, Fredoka One;
 src: url("/../font/cooperblackstd.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family:  Tahoma;
 src: url("/../font/tahoma.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family:  Tahoma Bold;
 src: url("/../font/tahomabd.ttf") /* TTF file for CSS3 browsers */
}

html {
  height: 100%;
  margin-bottom: 0px;
  
}

form {
  margin: 0;
  padding: 0;
}

img,table {
	border: none;
}
img {border-radius:5px; }

body {
	font-family: Roboto /*Tahoma, Arial, sans-serif*/;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #333;
	background: #f8f8f8;
}

body.contentpane {
	background: #f8f8f8;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #555;
	outline:none;
}

a:hover {
	
	font-weight: bold;
	color: #ff6600;
}

a.normal:link, a.normal:visited {
	text-decoration: none;
	font-weight: normal;
	color: #555;
	outline:none;
}

a.normal:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #333;
}

input.button, .validate  {
	color: #333;
	font-size: 11px;
	border: 1px solid #555;
	width: 145px;
	border-radius:5px;
	font-weight:bold;
	height:23px;
	cursor:pointer;
	text-transform: uppercase;
	
}

.validate {margin-top:20px; }

.search input.button {
	text-align: right;
	
}

input.button:hover, .validate:hover, input.contact-button:hover { background: #ff6600 ; color:#fff; border-color:yellow; }
	


p {
	
	margin-bottom: 5px;
	margin-right: 7px;
	margin-top: 5px;
	text-align: left;
	margin-left:0px;
	
}

.inputbox {
	border: 1px solid #555;
	color: #333;
	padding: 2px;
	/*width:145px;*/
	border-radius:3px;
}
.inputbox:hover {

}

#search {
	padding: 6px 0 0 0;
}

#search .search .inputbox {
	background: transparent url(../images/searchbg.jpg) top left no-repeat;
	width: 130px;
	height: 12px;
	font-size: 10px;
	color: #666;
	padding: 2px;
	padding-left:21px;	
	border: 1px solid #FFF;
}

#search .search .button {
	background: transparent url(../images/searchbut.jpg) top center no-repeat;
	height: 18px;
	font-size: 10px;
	color: #666;
	padding: 0 2px 0 2px;
	border: 1px solid #dadada;
	margin: 0 0 0 10px;
	text-align: center;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0;
	background: #FFF url(../images/bodybg.jpg) top left repeat-x;
}

div.center {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	width: 902px;
}

div#wrapper {
	margin: 0 auto;
	width: 902px;
	text-align: left;
	background: url(../images/content.jpg) top center repeat-y;
	
}

#top {
	width: 902px;
	height: 52px;
	margin: 0 auto;
	padding-right: 20px;
	background: url(../images/top.jpg) top center no-repeat;
	text-align: right;
	
}

#header {
	height: 262px;
	background: url(../images/header.jpg) top center no-repeat;
	margin: 0 auto;
	width: 902px;
}

#content {
	width: 880px;
	margin: 0 auto;
	padding: 8px 0;
	overflow: hidden;
}

#content_bottom {
	width: 902px;
	height: 16px;
	background: url(../images/content_bottom.jpg) top center no-repeat;
}

#logo {
	padding: 130px 0 0 160px;
	text-align: left;
	margin: 0 auto;
	width: 742px;
}

#logo a, #logo a:link, #logo a:hover {
	font-weight: normal;
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	padding: 0;
	margin: 0;
	letter-spacing: 1px;
	color: #666;
	text-decoration: none;
	outline: none;
	line-height: 36px;
}

.pill_m {
	text-align: center;
	margin: 0 auto;
	padding: 0;
	background: url(../images/menu.jpg) top center no-repeat;
	width: 902px;
	height: 28px;
}

#pillmenu {
	float: left;
	margin: 0;
}

#pillmenu ul {
	margin: 0;
	padding: 0 20px;
	list-style: none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
	height: 28px;
	background: url(../images/menu_li.jpg) top right no-repeat;

}

#pillmenu li:hover {


}

#pillmenu li a#active_menu-nav {
    color: #ff6600;
}

#pillmenu li a {
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 11px;
	float: left;
	display: block;
	line-height: 28px;
	padding: 0 8px 0 8px;
	color: #777;
	text-decoration: none;
	font-weight: normal;
}

#pillmenu li a:hover {
	color: #444;
}

#leftcolumn ,#rightcolumn {
	margin: 0;
	width: 200px;
	float: left;
	padding: 0 4px 10px 0;
	text-align: left;
}

div#maincolumn {
	float: left;
	width: 666px;
	margin: 0 0 6px 0;
}

div.nopad {
	overflow: hidden;
	padding: 0px 3px 0px 0px;
}

div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#banner_l {
	text-align: left;
	padding: 0 0 0 24px;
}

#footer {
	margin: 0 auto;
	width: 902px;
	height: 50px;
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

#footer p {
	height: 20px;
	text-align: right;
	padding: 10px 30px 0 0;
	color: #666;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 22px;
	font-weight:bold;
	margin: 3px 0 5px;
	text-align: left;
	color: #555;
	padding-left:22px;
	background:url(../../../images/h2.png) left no-repeat;
}


table.blog {
	
}
h1 {
	padding: 0;
	font-family:  Fredoka One,Roboto, Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 6px 0 3px 20px;
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 22px;
	vertical-align: middle;
	line-height: 22px;
	color: #333;
	text-align: left;
	font-weight: bold;
	background:url(../../../images/h2.png) left no-repeat;	
	
}

h2, .contentheading_onlus {
	padding: 6px 0;
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	text-align:left;
	font-size: 24px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:25px;
	background:url(../../../images/onlus1.png) left no-repeat;	
	
}

h2, .contentheading_comunicati {
	padding: 8px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	text-align:left;
	font-size: 24px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:32px;
	background:url(../../../images/stories/comunicati.png) left no-repeat;	
	
}

h2, .contentheading_diritti {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 24px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:23px;
	background:url(../../../images/diritti.png) left no-repeat;	
	
}

h2, .contentheading_rubrica {
	padding: 6px 0;
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 24px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:30px;
	background:url(../../../images/rubrica.png) left no-repeat;	
	
}

h2, .componentheading_link {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 22px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:26px;
	background:url(../../../images/collegamenti.png) left no-repeat;	
	
}

h2, .componentheading_gallery {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 22px;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:27px;
	background:url(../../../images/gallery.png) left no-repeat;
	line-height: 28px;
	
}

h2, .componentheading_contact {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 22px;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:27px;
	line-height: 26px;
	background:url(../../../images/rubrica1.png) left no-repeat;	
	
}

h2, .componentheading_event {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	padding-bottom: 0px;
	font-size: 24px;
	line-height:34PX;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:37px;
	background:url(../../../images/eventi.png) bottom left no-repeat;	
	
}

h2, .contentheading_video {
	padding: 6px 0;
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	padding-bottom: 0px;
	font-size: 24px;
	line-height:34PX;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
	padding-left:39px;
	background:url(../../../images/video.png) bottom left no-repeat;	
	
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Roboto, Tahoma, Arial, sans-serif;
	color: #333;
	margin: 0px;	
}

h3, .componentheading, table.moduletable th, legend {
	
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 18px;
	margin: 7px 0 5px;
	text-align: left;
	color: #555;
	font-weight:bold;
	padding-left:32px;
	line-height:28px;
	background:url(../../../images/stories/users.png) top left no-repeat;
	
}
/* small text */
.small {
	font-size: 10px;
	color: #555;
	font-weight: normal;
	text-align: left;
	font-weight:bold;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #555;
	font-weight: normal;
	text-align: right;
}

.createdate {
	line-height:10px;
	font-size: 10px;
	color: #555;
	font-weight: normal;	
	padding: 0px;
}

a.readon {
display: block;
float: right;
line-height: 14px;
font-size: 10px;
text-decoration: none;
padding: 1px 2px 1px 2px;
text-transform: uppercase;
border: 2px solid #fff;
border-radius: 5px;
background: #ff6600;
padding: 5px;
color: white;
}

a.readon:hover {
	color: #333;
	background: lightgrey;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Roboto, Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Roboto, Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 5px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 5px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #333;
  font-size: 10px;
}

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  	border-bottom: 1px solid #e7e7e7;
}

tr.sectiontableentry1 td,
td.sectiontableentry1 {
	background: #f9f9f9;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 0px;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #333;
}

table.contentpaneopen {
	margin: 0px 8px 0px 0px;
	width:100%;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Roboto, Tahoma, Arial, sans-serif;
	font-size:13px;
	color: #669933;
	margin:0;
	line-height:normal;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module {
	
}

div.module_menu div div, div.module div div {
	margin-bottom: 14px;
	padding: 0 0 1px 0;
	background: url(../images/left_body.jpg) bottom center no-repeat;
}

div.module_menu div div div, div.module div div div{
	padding: 0;
	width: auto;
	margin: 0;
	background: url(../images/left_top.jpg) top center no-repeat;
}

div.module_menu div div div div, div.module div div div div {
	background: none;
	padding: 4px 8px;
}

div.module div div div form {
	padding: 4px 0 0 0;
	width: 164px;
	margin: 0 auto;
}

div.module div div div form

div.module_menu ul {
	list-style: none;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: normal;
	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
	padding: 2px 0 2px 25px;
	line-height: 24px;
}


#leftcolumn div.module table ,#rightcolumn div.module table {
	
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 { 	
	color: #2286b3;
	font-family:  Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 11px;
	text-align: center;
	height: 37px;
	width: 200px;
	text-decoration: none;
	padding: 0;
	background: #f3f3f3 url(../images/h3.jpg) top center no-repeat;
	font-weight: bold;
	line-height: 37px;
	margin: 0;
	text-transform: uppercase;
	
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 164px;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {

}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	font-family:  Fredoka One,Roboto,Tahoma, Arial, sans-serif;
	line-height: 18px;
	padding: 0 0 0 8px;
	text-decoration: none;
	color: #666;
	font-weight: normal;
	font-size: 11px;
	background: url(../images/menu_row.jpg) center left no-repeat;
	margin: 0;
	height: 18px;	
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #ff6600;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	line-height: 18px;
	padding: 0 0 0 8px;
	text-decoration: none;
	color: #ff6600;
	font-weight: normal;
	font-size: 11px;
	background: url(../images/menu_row.jpg) center left no-repeat;
	margin: 0;
	height: 18px;	
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #666;
	margin: 0 0 0 6px;
	font-size: 11px;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 18px;
	padding: 0 0 0 18px;
	border: none;
	height: 18px;	
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 11px;
	margin: 0 0 0 6px;
	padding: 0 0 0 18px;
	text-decoration: none;
	border: none;
	color: #ff6600;
	background: url(../images/submenu_row.jpg) center left no-repeat;
	height: 18px;
	line-height: 18px;	
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #ff6600;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style: none;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
}
form#form-login ul li{ 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 10px;
	color: #555;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Roboto, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 7px;
}

legend {
	margin: 0;
	padding: 0 10px;
	padding-bottom:10px;
	background:none;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	background: #C3D2E5;
	padding: 0;
	margin: 0;
	
}

/* System Messages */
#system-message    { margin-bottom: 4px; padding-left: 200px; margin-top:0px; margin-right:10px;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom:0px; list-style: none; padding: 4px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

* System Standard Messages */

#system-message { margin-bottom: 20px;}

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB; margin:0px; padding: 5px 5px 5px 30px; text-indent:0px; list-style-image: none; border-radius:15px;border-radius:9px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top:3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:5px 5px 5px 30px; text-indent:0px; list-style-image: none; border-radius:15px;border-radius:9px; }

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding:5px 5px 5px 30px; text-indent:0px; list-style-image: none; border-radius:15px;border-radius:9px;}



/* ****************************************************************************** */
/* blue */
.contact-button, #submitter { cursor:pointer;

}
/* blue */
input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none;
}

/* -------------------------- */
a.sgfooter:link, a.sgfooter:visited {
	color: #555;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #555;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	text-decoration: none;
}
#sgf {
	font-size: 12px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #555;
	font-family: Roboto, Tahoma, Arial, sans-serif;
}
.sgf {
	text-align: right;
	font-size: 12px;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	color: #555;
	text-decoration: none;
}
.sgf1 {
	font-size: 12px;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	color: #555;
	text-align: left;
}

a.sglink:link, a.sglink:visited {
	color: #555;
	font-size: 12px;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	color: #555;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	text-decoration: none;
	}
	
a.category:link, a.category:visited, a.category:hover, a.category:active {
	font-size: 13px;
	line-height:14px;
	padding-left:0px;
}

a.category_name:link, a.category_name:visited, a.category_name:hover, a.category_name:active {
	font-size: 18px;
	line-height:20px;
	padding-left:0px;
	font-weight:bold;
	color: #757575;
	outline:none; 
	font-family: Fredoka One;
}

.back_button {padding-top:10px;}

a.copy:link {
	text-decoration: none;
	font-family: Comic Sans MS;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}
a.copy:visited {
	text-decoration: none;
	font-family: Comic Sans MS;
	font-size: 9px;
	color: #666666;
}
a.copy:hover {
	color: #333333;
	text-decoration: underline;
	font-family: Comic Sans MS;
	font-size: 9px;
}
a.copy:active {
	text-decoration: none;
	font-family: Comic Sans MS;
	font-size: 9px;
	color: #666666;
}
.copy {
	font-family: Comic Sans MS;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	margin: 0px;
}
.event-title { background:url(../../../images/stories/users.png) center left no-repeat; padding-left:35px; line-height:24px; margin-bottom:10px; margin-top:5px; font-size:18px;}

.qcontacts-section { list-style-image:url(../../../images/E-Mail.png); padding-left:30px; margin-top:20px}


.metadata { margin:0px;}
#archive-list {padding-left:5px; padding-top:7px; }

.contentpaneopen_diritti li { margin-top:6px; margin-bottom:6px; }

.pathway {
    font-weight: bold;
    font-family: Fredoka One, Roboto, Tahoma, Arial;
    color: #FF6600;
    padding-bottom: 3px;
    display: inline-block;
}

#dm_title { padding: 6px 0;
	font-family: Roboto, Tahoma, Arial, sans-serif;
	padding-bottom: 0px;
	font-size: 20px;
	line-height:20px;
	color: #333;
	text-align: left;
	font-weight: bold;
	background:none;
	padding-left:10px;
	padding-top:0px;
			
}

.title {font-weight:bold; color:#FF6600;}
.when {font-weight:bold; color:#FF6600;}
.where {font-weight:bold;}

.componentheading_archive {
	font-family: Fredoka One, Roboto, Tahoma, Arial, sans-serif;
	font-size: 20px;
	font-weight:bold;
	margin: 3px 0 5px;
	text-align: left;
	color: #555;
	padding-left:28px;
	background:url(../../../images/archivio.gif) left no-repeat;
	line-height: 32px;
}

.sectiontableentry1_gallery, .sectiontableentry2_gallery  { font-size:15px; height:54px; font-family:Original Surfer;}


.category_link {font-size:18px;}

#mas {
	border: thin solid #669900;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	box-shadow:3px 3px 6px #E9D8E4;
	font-family:Tahoma, Arial, sans-serif;
	margin: 20px auto;
	
}



#mas th, #mas td { padding:5px; word-wrap:break-word; }

#mas td {border-radius: 5px; font-weight:400;  }

#mas td:hover { background-color:#FF9; color:#333 !important; }

ul {margin-top:0px; margin-bottom:0px;}


.pagination {
text-align: center; 
margin-top:20px;}
p.counter {
padding:10px;
}
.pagination span, .pagination a, ul.pagenav li a {
font-size:12px;
margin:5px; 
padding:5px 5px; 
background:#F3F3F3; 
border:1px solid #ccc !important; 
position:relative;
color:#666;
-moz-border-radius: 5px;
border-radius: 5px;
}
.pagination a, ul.pagenav li a {  
font-weight: bold; 
text-decoration:underline;
font-size:12px;
background: #C4C3C0;
}
.pagination a:hover,ul.pagenav li a:hover  {
background: #ff6600;
color:#fff;
}

input#email.required { border-radius: 3px; width:400px; }

#form-login-remember {margin: 6px auto 10px ; }

input#modlgn_username.inputbox, input#modlgn_passwd.inputbox  {width: 143px; }
.pagenav {margin-top:15px; }
.blog_more { margin-bottom: 15px; }
.blog_more ul {margin-top:10px !important;}

#iscrizione {
	
	float:right;
	border: 2px solid #fff;
	text-align:center;
	margin-top:8px;
	margin-right:50px;
	margin-bottom:8px;
	background-color: #ff6600;
	border-radius: 5px;
	padding:5px;
}

#iscrizione:hover {
	
	float:right;
	text-align:center;
	margin-right:50px;
	margin-bottom:8px;
	background-color: #FF0;
	border-radius: 5px;
	border: 2px solid #ff6600;
}

#iscrizione a {
	color: #Fff;
	text-decoration: none;
	padding:5px 13px 5px 13px; }
	
#iscrizione a:hover {
	color: #F00 ;
	text-decoration: none; }
	



.description {font-family:Original Surfer; }


.books {
margin: 0px 10px 0px 0px;
text-align: justify;
background: none repeat scroll 0 0 white;
border-left: 4px solid #ff6600;
border-radius:10px 6px 0px 0px;
padding: 20px 20px 40px 10px;
font-style:italic;
font-family: Original Surfer;
font-size:13px;
line-height:normal;
color: #555;
text-align:left;
}

div#topcontrol {
right: 60px !important;
bottom: 40px !important;
}

.teaser {
font-family: Original surfer, Roboto, Tahoma;
}

h5 {
    font-size: 20px;
    line-height: 22px;
    margin: 10px;
    padding: 3px;
	border-bottom:#FF0 dotted 2px;
	font-family: Fredoka One,Tahoma,sans serif;
	
}

a.at300b, a.at300m {
    display: inline !important;
    width: 16px;
}
#submitter {
    font-size: 18px;
    font-weight: bold;
    line-height: 35px;
    text-transform: uppercase;
	margin-top: 20px;
}

#cookieMessageContainer .cookie_button:hover { background:#ccc; color:black; }

tr.sectiontableentry0 td:hover, tr.sectiontableentry1 td:hover, tr.sectiontableentry2 td:hover { background-color:#fff !important; border-radius:3px;
}

a.editlinktip.hasTip {
    color: #ff6600;
	border-bottom: 2px dotted #ff6600;
}

a.editlinktip.hasTip:hover {
    color: #333;
	border-bottom: 2px dotted #333;
}

area {outline:none }